MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
[InPageEdit] 没有编辑摘要
imported>=海豚=
[InPageEdit] 没有编辑摘要
第81行: 第81行:
div#catlinks {
div#catlinks {
background-color: rgba(251,251,251,0.3);
background-color: rgba(251,251,251,0.3);
}
.comment-body textarea, .comment-preview {
background: rgba(251,251,251,0.6);
}
.comment-toolbar {
background: rgba(251,251,251,0.8);
}
}